[tex-live] TeXLive error

Mojca Miklavec mojca.miklavec.lists at gmail.com
Mon Jul 17 16:23:55 CEST 2017

On 17 July 2017 at 11:49, Simon Robinson wrote:
> Hi - just to follow up, I've checked the supported systems page, and found
> that 10.8.5 isn't supported, so I suppose this is why TeX Live isn't
> working.

While MacTeX is not supporting 10.8, you can still install full TeX
Live via command-line:
which will automatically fetch the proper old binaries compatible with
older systems.

I'm surprised that the installer doesn't prevent you from installing
MacTeX. Maybe that's something that has never been tested, but could
probably easily be fixed.

(There's also a tiny installer that can adjust the paths automatically.)


More information about the tex-live mailing list